<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calcul de factorielle</title>
    <script src="js/factorielle.js" defer></script>
</head>
<body>
<p>Voici le contenu du calcul de factorielle</p>    
</body>
</html>